@charset "utf-8";

p.reserve{font-size: 150%; color: #FF0000; font-weight: bold; text-align: center;}
p.reserve span{margin-left: 1rem;}
table.schedule{ border: 1px solid #999; width: 100%; border-collapse: collapse;}
table.schedule thead th, table.schedule tbody th, table.schedule tbody td{ border: 1px solid #999; padding: 8px; text-align: center;}
table.schedule thead th{ background: #CCFFCC;}
table.schedule tbody th{ background: #FFFF99;}
table.schedule tbody td.day{ background: #FFCC66; color: #FF0000; line-height: 1.5;}
.Diseases04Box{}
.Diseases04Box div{display: block; float: left; width: 25%; margin-bottom: 8px; vertical-align: middle;}
.Diseases04Box div a,.Diseases04Box div span{ margin-right: 8px; display: block; height: 100px; text-align: center; overflow: hidden;}
.Diseases04Box div a{ padding-top: 38px; height: 62px; line-height: 170%; font-weight: bold;}
.Diseases04Box div.double a{ padding-top: 24px; height: 76px;}
.Diseases04Box div span{ padding: 0px;}
.Diseases04Box div span img{ display: block; width: 100%;}
.Diseases04Box div.link1 a{background: #b4c7e7; color: #44546a;}
.Diseases04Box div.link2 a{background: #adb9ca; color: #FFFFFF;}
.Diseases04Box div.link3 a{background: #adb9ca; color: #FFFFFF;}
.Diseases04Box div.link6 a{background: #ffd966; color: #FFFFFF;}
.Diseases04Box div.link4 a{background: #e2f0d9; color: #44546a;}
.Diseases04Box div.link5 a{background: #b4c7e7; color: #44546a;}
.Diseases04Box div a:hover{ opacity: 0.7;}

.Diseases04Img{text-align: center;}
.Diseases04Img img{ height: 280px; margin: 0 auto;}
.Diseases04Img img.image-small{ height: 220px; margin: 0 auto;}
.Diseases04Img p{ margin-top: 10px; font-size: 0.9rem;}
.text-right{ text-align: right;}
.Diseases04Img p.text-small{ font-size: 0.7rem;}

.blockDiseases04 h3.subGuideTitle01{ color: #FFFFFF; margin-top: 2em;}

/*患者さんの声エリア*/
/*タイトル部分*/
.voice_title{ text-align: center; position: relative;}
/* 20181010写真を一字削除するために追加したスタイル */
.voice_title{ width: 900px; height: 435px;}
/*.voice_title img{ display: none;}*/
/* 20181010ここまで */
.voice_title_catch{ position: absolute; top: 25%; left: 50%; margin-left: -25%;}
.voice_title_catch div,
.voice_title_catch_02 div{
	display: inline-block;
	border: 3px solid #385d8a;
	margin-left: -3px; /*borderと同じ幅*/
	border-radius: 12px;
	font-size: 48px;
	width: 80px;
	height: 80px;
	vertical-align: text-bottom;
}
.voice_title_catch div:nth-child(1){ color: #FFFFFF; background-color: #00b0f0; text-shadow: 0 0 4px #007DAB;}
.voice_title_catch div:nth-child(2){ color: #FFFFFF; background-color: #b7dee8; text-shadow: 0 0 4px #4EAEC6;}
.voice_title_catch div:nth-child(3){ color: #FFFFFF; background-color: #fcd5b5; text-shadow: 0 0 4px #B45507;}
.voice_title_catch div:nth-child(4){ color: #FFFFFF; background-color: #b7dee8; text-shadow: 0 0 4px #4EAEC6;}
.voice_title_catch div:nth-child(5){ color: #FFFFFF; background-color: #b7dee8; text-shadow: 0 0 4px #4EAEC6;}
.voice_title_catch div:nth-child(6){ color: #4f81bd; background-color: #fdeada;}
.voice_title_catch div span{ display: block; margin: 18px auto 0; width: auto;}
.voice_title_catch div:nth-child(6) span{ font-size: 36px; margin-top: 24px;}

.voice_title_catch_02{ position: absolute; top: calc(25% + 120px); left: calc( 50% + 166px); margin-left: -25%;}
.voice_title_catch_02 div:nth-child(1){ color: #FFFFFF; background-color: #fcd5b5; text-shadow: 0 0 4px #B45507;}
.voice_title_catch_02 div:nth-child(2){ color: #FFFFFF; background-color: #00b0f0; text-shadow: 0 0 4px #007DAB;}
.voice_title_catch_02 div:nth-child(3){ color: #FFFFFF; background-color: #fcd5b5; text-shadow: 0 0 4px #B45507;}
.voice_title_catch_02 div:nth-child(4){ color: #FFFFFF; background-color: #00b0f0; text-shadow: 0 0 4px #007DAB;}
.voice_title_catch_02 div:nth-child(5){ color: #FFFFFF; background-color: #b7dee8; text-shadow: 0 0 4px #4EAEC6;}
.voice_title_catch_02 div:nth-child(6){ color: #4f81bd; background-color: #FFFFFF;}
.voice_title_catch_02 div span{ display: block; margin: 18px auto 0; width: auto;}


.voice_title_text{ position: absolute; bottom: 0; text-align: center; left: 50%; margin-left: -30%; }
.voice_title_text p{ background-color: rgba(255,255,255,0.75); text-align: center; margin-bottom: 40px; font-size: 1.2em; padding: 1em 2em;}

.voice_contents{ margin-top: 1em; clear: both;}
.voice_contents::after{ clear:both;}
.voice_contents_box{
	width: 50%;
}
.voice_contents h3{
	border-left: 0px none; font-size: 1.2em;
	margin-bottom: 0px;
}
.voice_contents .boxFaq{
	margin: 5px;
}
.blockDiseases04 .boxFaq h4::before{ content: none;}
.voice_contents .boxFaq h4.question{
	background-image: none;
	font-size: 1em;
	margin-left: 10px;
	margin-bottom: 0;
	padding-left: 0;
	padding-bottom: 0px;
	border-top: 0px none;
	padding-top: 0;
}
.voice_contents .boxFaq .answer{
	background-image: none;
	font-size: 1em;
	margin-left: 10px;
	padding-left: 0;
	margin-top: 5px;
	padding-top: 0;
}
.voice_contents .boxFaq .answer p{
	font-size: 0.85em;
	margin-top: 0;
	margin-bottom: 0;
	line-height: 140%;
}

.voice_contents_box.voice_image{
	float: right;
	width: 50%;
}
.voice_image{
	position:  relative;
}
.voice_image img{
	width: 100%;
}
.voice_image p{
	position: absolute;
	bottom: 0;
	padding: 6px;
	margin: 0 0 10px;
	background-color: rgba(255,255,255,0.75);
	line-height: 130%;
}


.voice_contents .voice_01{
	width: calc( 50% - 16px);
	float: left;
	border-left: 16px solid #4f81bd;
}
.voice_contents .voice_01 h3{
	color: #604A7B;
}
.voice_contents .voice_01 .boxFaq h4.question{
	color: #604A7B;
	border-bottom: 1px solid #604A7B;
}
.voice_contents .voice_01 .boxFaq p{
	color: #8CB4E3;
}

.voice_contents .voice_02{
	float: left;
	width: 50%;
	border-bottom: 16px solid #fac090;
}
.voice_contents .voice_02 h3{
	color: #e46c0a;
}
.voice_contents .voice_02 .boxFaq h4.question{
	color: #953735;
	border-bottom: 1px solid #953735;
}
.voice_contents .voice_02 .boxFaq p{
	color: #e46c0a;
}

.voice_contents .voice_03{
	float: right;
	width: calc( 50% - 16px);
	border-right: 16px solid #95f87a;
}
.voice_contents .voice_03 h3{
	color: #11a758;
}
.voice_contents .voice_03 .boxFaq h4.question{
	color: #11a758;
	border-bottom: 1px solid #11a758;
}
.voice_contents .voice_03 .boxFaq p{
	color: #71D33B;
}

.voice_contents .voice_04{
	float: right;
}
.voice_contents .voice_04 h3{
	color: #7030a0;
}
.voice_contents .voice_04 .boxFaq h4.question{
	color: #7030a0;
	border-bottom: 1px solid #7030a0;
}
.voice_contents .voice_04 .boxFaq p{
	color: #9F7DCB;
}

.voice_word{
	float: right;
}
.voice_word div{
	margin-top: 200px;
	color: #FFFFFF;
	font-family: Impact;
	padding: 6px;
	margin-left: 50px;
}
.voice_word span{
	display: inline-block;
	text-align: center;
	font-size: 28px;
	width: 1.25em;
	margin-right: 10px;
	border: 2px solid #385d8a;
	color: #FFFFFF;
	background-color: #4f81bd;
	font-family: Impact;
	padding: 6px;
}


/*
.blockDiseases04 .boxFaq h4.question{ padding-top: 40px; border-top: 1px dotted #999; background-position: 0px 30px;}
.blockDiseases04 .boxFaq h4::before{ content: none;}
.blockDiseases04 .boxFaq h4:first-child{ border-top: 0px none; padding-top: 10px; background-position: 0px 0px;}
.blockDiseases04 .answer p:first-child{ margin-top: 0;}
*/

@media screen and (max-width: 640px) {
	p.reserve{font-size: 150%; color: #FF0000; font-weight: bold;}
	.Diseases04Box div{ width: 50%; margin-bottom: 6px;}
	.Diseases04Box div span{ height: 80px; margin-right: 6px;}
	.Diseases04Box div:last-child span img{ height: 120px; width: auto; text-align: center; margin: 0 auto 0;}
	.Diseases04Box div a{ padding-top: 28px; height: 52px; font-size: 1.0rem; margin-right: 6px;}
	.Diseases04Box div.double a{ padding-top: 16px; height: 64px; line-height: 160%;}
	.Diseases04Img img,
	.Diseases04Img img.image-small{ height: auto;}
	.Diseases04Img p{ text-align: left; font-size: 1.0rem;}
	.blockDiseases04 h3{ font-weight: bold;}
	.blockDiseases04 .boxFaq h4.question{ padding-top: 25px; background-position: 0px 25px;}
	.blockDiseases04 .boxFaq h4.question:first-child{ padding-top: 0px; background-position: 0px 15px;}


/* 20181010写真を一字削除するために追加したスタイル */
.voice_title{ position: relative; width: auto; height: auto;}
.voice_title img{ width: 100%;}
/* 20181010ここまで */
.voice_title_catch{ position: absolute; top: 10px; left: 10px; margin-left: 0%;}
.voice_title_catch_02{ position: absolute; top: 120px; left: 78px; margin-left: 0%;}
.voice_title_catch div,
.voice_title_catch_02 div{ border: 3px solid #385DC6; margin-left: -3px; /*borderと同じ幅*/ border-radius: 10px; font-size: 42px; width: 68px; height: 68px;}
.voice_title_catch div span,
.voice_title_catch_02 div span{ display: block; margin: 18px auto 0; width: auto;}
.voice_title_catch div:nth-child(6) span{ font-size: 36px; margin-top: 18px;}

.voice_title_text{ position:inherit; left: 0%; margin-left: 0; }
.voice_title_text p{ text-align: left; font-size: 1.0em; padding: 0;}

.voice_contents{ margin-top: 1em; clear: both;}
.voice_contents::after{ clear:both;}
.voice_contents_box{ width: 100%;}
.voice_contents h3{	border-left: 0px none; font-size: 1.2em; margin-bottom: 0px;}
.voice_contents .boxFaq{ margin: 5px;}
.blockDiseases04 .boxFaq h4::before{ content: none;}

.voice_contents_box.voice_image{ float: none; width: 100%;}

.voice_image{ position: relative;}
.voice_image img{width: 100%;}
.voice_image p{}

.voice_contents .voice_01,
.voice_contents .voice_02,
.voice_contents .voice_03,
.voice_contents .voice_04{ width: 100%; float: none; border: 0px none; margin-top: 2em;}

.voice_word{ width: 100%; float: none; text-align: right;}
.voice_word div{ margin-top: 20px; margin-left: 0; text-align: right;}

}
@media screen and (max-width: 480px) {
	.Diseases04Box div{ width: 50%; margin-bottom: 4px;}
	.Diseases04Box div span{ height: 60px; margin-right: 4px;}
	.Diseases04Box div:last-child span img{ height: 100px; width: auto; text-align: center; margin:  0 auto 0;}
	.Diseases04Box div a{ padding-top: 18px; height: 42px; font-size: 0.9rem; margin-right: 4px;}
	.Diseases04Box div.double a{ padding-top: 6px; height: 54px; line-height: 150%;}
	table.schedule{ overflow-x: scroll; width: 100%;}
	table.schedule tbody th, table.schedule tbody td{ white-space: normal;}
	table.schedule tbody th{ writing-mode: vertical-lr; padding: 0 0 0 2px;}
	table.schedule tbody td{ writing-mode: vertical-tb; height: 2rem; font-size: 0.8rem; padding: 2px; line-height: 1.25;}
	table.schedule tbody td.day{ line-height: 1.25;}
	p.reserve span{margin-left: 0rem; display: block;}

	/* 20181010ここまで */
	.voice_title_catch{ position: absolute; top: 10px; left: 0%; margin-left: 0%;}
	.voice_title_catch_02{ position: absolute; top: 80px; left: 0%; margin-left: 0%;}
	.voice_title_catch div,
	.voice_title_catch_02 div{ border: 3px solid #385DC6; margin-left: -3px; /*borderと同じ幅*/ border-radius: 12px; font-size: 32px; width: 54px; height: 54px;}
	.voice_title_catch div span,
	.voice_title_catch_02 div span{ margin-top: 12px;}
	.voice_title_catch div:nth-child(6) span{ font-size: 24px; margin-top: 18px;}

	.voice_contents .boxFaq{ margin: 0px; padding: 0;}
	.voice_contents .boxFaq h4.question{ margin-left: 0; padding-top: 0; margin-top: 0.75em;}
	.voice_contents .boxFaq .answer{ margin-left: 0; margin-top: 5px;}
	.voice_contents .boxFaq .answer p{ margin-bottom: 0;}

}
@media screen and (max-width: 360px) {

	.voice_title{margin-top: 80px;}
	/* 20181010写真を一字削除するために追加したスタイル */
	.voice_title{ width: auto; height: auto;}
	.voice_title img{ display: none;}
	/* 20181010ここまで */
	.voice_title_catch{ position: absolute; top: -60px;}
	.voice_title_catch div{ border: 2px solid #385DC6; margin-left: -2px; /*borderと同じ幅*/ border-radius: 12px; font-size: 24px; width: 42px; height: 42px;}
	.voice_title_catch div span{ margin-top: 12px;}
	.voice_title_catch div:nth-child(5) span{ font-size: 20px; margin-top: 16px;}

	.voice_word{ width: 100%; float: none; text-align: right;}
	.voice_word div{ margin-top: 20px; margin-left: 0; text-align: right;}


}